Summary: This module contains data tables useful in dealing with HTML.
Name: perl-HTML-Tagset
Version: 3.03
Release: 1
Source: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/HTML/HTML-Tagset-%{version}.tar.gz
Copyright: Copyright: As Perl:- Artistic License or GPL
Group: Development/Libraries/Perl
Packager: Horms <horms@vergenet.net>
Prefix: /usr
URL: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/HTML/HTML-Tagset-%{version}.readme
Requires: perl >= 5.004
BuildRequires: perl >= 5.004
Buildroot: /tmp/%{name}-%{version}-%{release}-root
Provides: perl-HTML-Tagset

%description
This module contains data tables useful in dealing with HTML.
It provides no functions or methods.

%prep
%setup -n HTML-Tagset-%{version}

%build
(echo; echo " "; yes "") | perl Makefile.PL
make OPTIMIZE="${RPM_OPT_FLAGS}"

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/usr install
find $RPM_BUILD_ROOT/usr -type f -print |\
  sed -e "s@^$RPM_BUILD_ROOT@@g" | grep -v perllocal.pod > file-list.lst

%clean 
rm -rf $RPM_BUILD_DIR/HTML-Tagset-%{version}
rm -rf $RPM_BUILD_ROOT
rm -f file-list.lst

%files -f file-list.lst
%defattr(-,root,root)
%docdir /usr/doc/%{name}-%{version}

%changelog
* Thu Dec 14 2000 Horms <horms@vergenet.net>
- made for version 3.03
- Inspired by perl packages built by alien
